## holland 0.1.0-6

=== DESCRIPTION ===
Package: holland
Type: Package
Title: Statistics for Holland's Theory of Vocational Choice
Version: 0.1.0-6
License: GPL-3
LazyData: true
Encoding: UTF-8
Depends: R (>= 3.5.0), stats, utils, MplusAutomation
Date: 2021-6-21
Authors@R: c(person("Joerg-Henrik", "Heine", role = c("aut","cre","com"),
    email = "jhheine@googlemail.com"),
    person("Florian","Hartmann", role=c("rev", "com"),
    email = "florian.hartmann@unibw.de"),
    person("Bernhard","Ertl", role=c("rev", "com"),
    email = "florian.hartmann@unibw.de"),
    person("Christian","Tarnai", role=c("com", "ths"),
    email = "christian.tarnai@unibw.de"))
Maintainer: Joerg-Henrik Heine <jhheine@googlemail.com>
Description: Offers a convenient way to compute parameters 
    in the framework of the theory of vocational choice introduced by
    J.L. Holland, (1997). A comprehensive summary to this theory 
    of vocational choice is given in Holland, J.L. (1997). Making vocational
    choices. A theory of vocational personalities and work environments. 
    Lutz, FL: Psychological Assessment.
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2021-06-21 11:27:06 UTC; jh
Author: Joerg-Henrik Heine [aut, cre, com],
  Florian Hartmann [rev, com],
  Bernhard Ertl [rev, com],
  Christian Tarnai [com, ths]
Repository: CRAN
Date/Publication: 2021-06-22 07:30:08 UTC
