## holland 0.1.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: holland
 Type: Package
 Title: Statistics for Holland's Theory of Vocational Choice
-Version: 0.1.1-1
+Version: 0.1.2-1
 License: GPL-3
 LazyData: true
 Encoding: UTF-8
 Depends: R (>= 3.5.0), stats, utils, MplusAutomation, mvtnorm
-Date: 2021-7-13
+Date: 2021-8-28
 Authors@R: c(person("Joerg-Henrik", "Heine", role = c("aut","cre","com"),
     email = "jhheine@googlemail.com"),
-    person("Florian","Hartmann", role=c("rev", "com"),
+    person("Florian","Hartmann", role=c("aut", "com"),
     email = "florian.hartmann@unibw.de"),
     person("Bernhard","Ertl", role=c("rev", "com"),
     email = "florian.hartmann@unibw.de"),
@@ -24,10 +24,10 @@
     Lutz, FL: Psychological Assessment.
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2021-07-13 13:13:02 UTC; jh
+Packaged: 2021-08-28 15:19:20 UTC; jh
 Author: Joerg-Henrik Heine [aut, cre, com],
-  Florian Hartmann [rev, com],
+  Florian Hartmann [aut, com],
   Bernhard Ertl [rev, com],
   Christian Tarnai [com, ths]
 Repository: CRAN
-Date/Publication: 2021-07-13 14:00:02 UTC
+Date/Publication: 2021-09-01 08:30:02 UTC
