## holland 0.1.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: holland
 Type: Package
 Title: Statistics for Holland's Theory of Vocational Choice
-Version: 0.1.2-1
+Version: 0.1.2-3
 License: GPL-3
 LazyData: true
 Encoding: UTF-8
 Depends: R (>= 3.5.0), stats, utils, MplusAutomation, mvtnorm
-Date: 2021-8-28
+Date: 2025-4-18
 Authors@R: c(person("Joerg-Henrik", "Heine", role = c("aut","cre","com"),
     email = "jhheine@googlemail.com"),
     person("Florian","Hartmann", role=c("aut", "com"),
@@ -22,12 +22,12 @@
     of vocational choice is given in Holland, J.L. (1997). Making vocational
     choices. A theory of vocational personalities and work environments. 
     Lutz, FL: Psychological Assessment.
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2021-08-28 15:19:20 UTC; jh
+Packaged: 2025-04-17 23:19:01 UTC; jh
 Author: Joerg-Henrik Heine [aut, cre, com],
   Florian Hartmann [aut, com],
   Bernhard Ertl [rev, com],
   Christian Tarnai [com, ths]
 Repository: CRAN
-Date/Publication: 2021-09-01 08:30:02 UTC
+Date/Publication: 2025-04-17 23:40:02 UTC
