=== docs/requirements.txt ===
sphinx>=8.0.0
sphinx_rtd_theme>=3.0.0
