=== debian/control ===
Source: holland
Section: utils
Priority: optional
Maintainer: Steven Soulen <steven@soulen.net>
Build-Depends: 
 debhelper,
 dh-python,
 python3,
 python3-configobj,
 python3-six,
Build-Depends-Indep:  python3-sphinx,
 python3-setuptools (>= 0.6b3),
 libjs-jquery
Homepage: http://hollandbackup.org
Standards-Version: 4.1.0


Package: holland
Architecture: all 
Depends: python3-pkg-resources,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: pluggable backup manager
 Pluggable backup framework which focuses on, but is not limited to, highly 
 configurable database backups.
 .
 Holland Mythos
 .
 The group came up with the name Holland in allusion to the fictional story of 
 Hans Brinker, a dutch boy who saved Holland by sticking his thumb in a leaking 
 dike hole overnight.
 .
 The Holland Skunk Works Dev Team represent the little boy, stopping the
 inevitable flood.
 .
 The ocean represents our customers, and the rising tide of MySQL backup needs 
 at Rackspace.
 .
